.subsubcontent {
	display:block;
	position:absolute;
	top:61px;
	width:100%;
	height:439px;
	transition-on:left-right;
	transition-off:none;
}

.blocimg {
	display:block;
	position:absolute;
	width:232px;
	height:100%;
	border-right:1px solid #454545;
}

.bloctxt {
	display:block;
	position:absolute;
	width:578px;
	height:100%;
	left:233px;
}

.bloccompv {
	display:block;
	position:absolute;
	top:19px;
	left:10px;
	width:97px;
	height:401px;
	overflow:auto;
	scrollbar:none center;
	scrollbar-fading:45-0;
	scrollbar-lines-color:#454545;
}

.blocv {
	display:block;
	position:relative;
	left:0px;
	width:96px;
	height:100px;
}

.divunpixel {
	display:block;
	position:relative;
	width:96px;
	height:1px;
}

.blocpos {
	display:block;
	position:relative;
	width:95px;
	border:1px solid #454545;
	fading:45-0;
	transition-on:none;
	transition-off:stay;
}

.blocposselected {
	display:block;
	position:relative;
	width:95px;
	border:1px solid #454545;
}

.blocpos2 {
	display:block;
	position:relative;
	width:219px;
	height:16px;
	fading:45-0;
	padding-top:3px;
}

.blocg {
	display:block;
	position:absolute;
	top:19px;
	left:116px;
	width:452px;
	height:399px;
	border:1px solid #454545;
}

.blocd {
	display:block;
	position:absolute;
	top:0px;
	left:232px;
	width:220px;
	height:399px;
	overflow:auto;
	scrollbar:none right;
	scrollbar-border-color:none;
	scrollbar-fading:45-0;
}

.imgacc {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:231px;
	height:399px;
	border-right:1px solid #454545;
}

.imgfiche {
	display:block;
	position:absolute;
	top:10px;
	left:0px;
	width:231px;
	height:419px;
}
.imgplus {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:14px;
	height:14px;
}
.blocplus {
	display:block;
	position:absolute;
	top:422px;
	left:215px;
}

.btnplus1 {
	display:block;
	position:relative;
	width:14px;
	height:14px;
	fading:45-0;
}

.lienimg {
	display:block;
	position:absolute;
	top:1px;
	left:1px;
	width:95px;
	height:59px;
	border-bottom:1px solid #454545;
}

.liennom {
	display:block;
	position:relative;
	font-family: HelveticaNeue, Arial;
	font-size: 11px;
	color:#FFFFFF;
	padding-top:60px;
	line-height:19px;
	left:5px;
	width:90px;
}

.titre {
	display:block;
	position:relative;
	font-family: HelveticaNeue, Arial;
	font-size: 11px;
	padding-left:6px;
	color:#CBCBCB;
	line-height:19px;
	width:214px;
	border-bottom:1px solid #454545;
}

.description {
	display:block;
	position:relative;
	width:100%;
	padding-top:19px;
	padding-bottom:19px;
	border-bottom:1px solid #454545;
}

.descText {
	display:block;
	position:relative;
	width:200px;
	font-family: HelveticaNeue, Arial;
	font-size: 11px;
	line-height:18px;
	padding-left:6px;
	padding-right:14px;
	color:#CBCBCB;
	text-align:justify;
}

.details {
	display:block;
	position:relative;
	width:100%;
}

.detailsTitre {
	display:block;
	position:relative;
	font-family: HelveticaNeue, Arial;
	font-size: 11px;
	text-indent:6px;
	color:#CBCBCB;
	line-height:19px;
	height:19px;
	width:100%;
}

.detailsListe {
	display:block;
	position:relative;
	width:220px;
	border-top:1px solid #454545;
	background-color:#000000;
}



.itemliste {
	display:block;
	position:relative;
	width:100%;
	border:0px;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #454545;
}

.optionOuverture {
	display:block;
	position:relative;
	width:100%;
	border:0px;
	margin:0px;
	padding:0px;
	text-indent:6px;
	height:19px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	line-height:19px;
	color:#CBCBCB;
}


.optionOuvertureFinition {
	display:block;
	position:relative;
	width:100%;
	height:20px;
	border:0px;
	margin:0px;
	padding:0px;
	text-indent:12px;
	line-height:19px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	color:#A0A0A0;
}

.optionOuvertureFinitionselected {
	display:block;
	position:relative;
	width:100%;
	height:20px;
	border:0px;
	margin:0px;
	padding:0px;
	text-indent:12px;
	line-height:19px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	color:#FFFFFF;
}

.optionFinition {
	display:block;
	position:relative;
	width:100%;
	height:20px;
	border:0px;
	margin:0px;
	padding:0px;
	text-indent:6px;
	line-height:19px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	color:#FFFFFF;
}

.optionFinitionAncre {
	display:block;
	position:relative;
	width:100%;
	height:20px;
	border:0px;
	margin:0px;
	padding:0px;
	text-indent:6px;
	line-height:19px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	fading:45-0;
}

.infodetails {
	display:block;
	position:absolute;
	bottom:0px;
	width:100%;
	height:19px;
	fading:45-0;
}

.lienimgp {
	display:block;
	position:absolute;
	top:2px;
	left:6px;
	width:14px;
	height:14px;
}

.liennomp {
	display:block;
	position:absolute;
	left:24px;
	width:190px;
	top:0px;
	font-family: HelveticaNeue, Arial;
	font-size: 11px;
	color:#FFFFFF;
	line-height:19px;
	height:19px;
}

.contcoupe {
	display:block;
	position:relative;
	left:0px;
	width:100%;
	height:19px;
}

.divcoupe {
	display:block;
	position:absolute;
	visibility:hidden;
	bottom:1px;
	right:1px;
	width:220px;
	height:180px;
}

.imgcoupe {
	display:block;
	position:absolute;
	width:100%;
	height:180px;
}

.closecoupe {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:19px;
	height:19px;
	fading:45-0;
}

.closeimg {
	display:block;
	position:absolute;
	width:19px;
	height:19px;
}


.recherche {
	display:block;
	position:absolute;
	width:233px;
	height:100%;
	border-right:1px solid #454545;
	background-color:#000000;
}

.cherche {
	display:block;
	position:absolute;
	width:100%;
	height:80px;
	top:19px;
	overflow:visible;
}

.noscript {
	display:block;
	position:relative;
}

.submit {
	display:block;
	position:relative;
	width:80px;
	left:10px;
	border:0px;
	height:19px;
	top:61px;
	background-color:#BDBDBD;
}

.selector {
	display:block;
	position:absolute;
	left: 10px;
	height:19px;
	width:210px;
	border:1px solid #454545;
	background-color:#000000;
	select-class-title:selectTitle;
	select-transition-on:top-bottom;
	
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	line-height:19px;
	text-indent:3px;
	letter-spacing:1px;
	color:#CBCBCB;
}

.instru {
	select-class-list:selectListInstru;
}

.tonalite {
	top:40px;
	select-class-list:selectListTonalite;
}


.selectTitle {
	display:block;
	position:relative;
	margin:0px;
	width:210px;
	height:20px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	line-height:19px;
	text-indent:3px;
	letter-spacing:1px;
	color:#CBCBCB;
	arrow-color:#8C8C8C;
	arrow-line-color:#454545;
	
}
/*
arrow-fading:45-0;
	arrow-fading-color:#000000;
	*/
	
.selectListInstru {
	display:block;
	position:relative;
	visibility:hidden;
	overflow:auto;
	scrollbar:none right-bar;
	scrollbar-background-color:#000000;
	scrollbar-border-color:#454545;
	scrollbar-fading:45-0;
	height:280px;
	left:-1px;
	width:212px;
	background-color:#000000;
}

.selectListTonalite {
	display:block;
	position:relative;
	visibility:hidden;
	overflow:auto;
	scrollbar:none right-bar;
	scrollbar-background-color:#000000;
	scrollbar-border-color:#454545;
	scrollbar-fading:45-0;
	height:280px;
	left:-1px;
	width:212px;
	background-color:#000000;
}


.option {
	display:block;
	position:relative;
	width:210px;
	height:19px;
	border:1px solid #454545;
	border-top:0px;
	margin:0px;
	font-family:HelveticaNeue, Arial;
	font-size:11px;
	letter-spacing:1px;
	text-indent:3px;
	line-height:19px;
	color:#CBCBCB;
	fading:37-0;
	background-color:#000000;
}
